🚚 ENTREGAS A PARTIR DE 24 HORAS
🏆 32 AÑOS DE EXPERIENCIA
⚡ RAPIDEZ, GARANTÍA Y SERVICIO

Switch L2 full administrable de 24 puertos 10/100M + 2 10/100/1000M Gigabit, 2 puertos SFP Carcasa metálica de 1 UR para Rack de 19"

TL-SL5428 - Switch L2 full administrable de 24 puertos 10/100M + 2 10/100/1000M Gigabit, 2 puertos SFP  Carcasa metálica de 1 UR para Rack de 19"
TL-SL5428 - Switch L2 full administrable de 24 puertos 10/100M + 2 10/100/1000M Gigabit, 2 puertos SFP  Carcasa metálica de 1 UR para Rack de 19"

Marca:D-Link
Número de parte: TL-SL5428
Precio: $ 332.93 (S/.1155.27) ⚠ Precio por confirmar
Stock: *Realice su cotización a un representante de ventas — Consultar disponibilidad
Otros Proveedores
Estado: Nuevo
  • IMPORTANTE: Precios y Stock pueden variar sin previo aviso. Para mayor información de este producto, consulte con nuestros Ejecutivos de Ventas.
  • Los precios incluyen IGV.
  • Las imágenes son referenciales.
  • Las especificaciones técnicas de este producto está basadas no sólo en la revisión de nuestro personal sino además se complementa con toda la información disponible publicada por el fabricante, razón por la cual no nos podemos responsabilizar por la exactitud de la misma.
  • Si Ud. es distribuidor, regístrese para obtener descuentos especiales aquí.

Si es cliente, consulte a su ejecutivo o a:

Asesor de ventas de Cistronix Perú
Fuera de horario
Nombre:
Cargo:
Asesor asignado automáticamente para esta consulta.
Envíos a todo el Perú Cobertura nacional
¿Necesitas más información? Nuestro equipo te asesora.
Cotizaciones rápidas Te ayudamos a encontrar la mejor opción.
Atención a empresas y proyectos Soluciones a medida.

Descripción

Switch Gigabit Ethernet de 8 puertos 10/100/1000M RJ45 Autoneg. Carcasa plástica.
para mayor informacion consulte la pagina web del producto.

Especificaciones Técnicas

EstándaresIEEE 802.3, 802.3u, 802.3ab, 802.3z, 802.3ad, 802.3x, IEEE 802.1D, 802.1p, 802.1Q, 802.1v, 802.1w, 802.1X, 802.1s,IEEE 802.3ac,RFC 1541, RFC 1112, RFC 2236, RFC 2618, RFC ,1757, RFC 1157, RFC 2571,RFC 2030, RFC 1350
Dimensiones Físicas440 * 172 * 43 mm
Potenciaexternal power adapter
Actualizado: 10-07-2009 15:03
CERRAR[X]